/* --------------- kyoto-farm village --------------- */
/* header */
.logo {
  width: 83% !important;
  margin: 0 auto;
  display: flex;
  align-items: center;
  text-decoration: none;
}

.logo img {
  display: inline-block;
  width: 310px;
}

a.logo span {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  display: inline-block;
  padding-left: 10px;
  letter-spacing: .08em;
}

/* mv*/
.mv {
  background-color: #fff;
  background-image: url("../img/mv.jpg");
  background-position: center center;
}

.mv img {
  display: inline-block;
  width: clamp(600px, 60%, 800px);
  padding: 20px 0 0 60px;
}

.mv h1 {
  color: #000;
  text-align: left;
  display: inline-block;
  font-size: 40px;
  margin-bottom: 10px;
  text-shadow    : 
  2px  2px 1px #ffffff,
 -2px  2px 1px #ffffff,
  2px -2px 1px #ffffff,
 -2px -2px 1px #ffffff,
  2px  0px 1px #ffffff,
  0px  2px 1px #ffffff,
 -2px  0px 1px #ffffff,
  0px -2px 1px #ffffff;  
}



.lead {
  line-height: 1.8;
}

/* マスタープラン画像 */
.masterplan-img {
  display: block;
  width: 80%;
  margin: 0 auto;
}

/* 物件概要 リスト */
.list-container {
  margin: 1em auto 0;
  max-width: 980px;
  padding: 0 2rem;
  position: relative;
}

.list-container hr {
  margin-bottom: 1rem;
  margin-top: 0
}

.list-container .container {
  margin: 1em auto .5em
}

.list-container .container .row.flow {
  margin-bottom: 0
}

.list-container .container .row.flow p {
  font-size: 14px
}

.list-container .container .row.flow .left {
  padding: 0 1rem
}

.list-container .container .row.flow .margin0 {
  margin: 0 2em 0 0
}

/* footer */
.footer-logo {
  display: block;
  width: 485px;
  font-weight: normal;
  text-decoration: none;
  margin: 0 auto;
}

@media screen and (min-width: 1920px){
  .text-small {
    font-size: 1.3vw;
  }

  .mv h1 {
    font-size: 45px;
  }
}

@media screen and (min-width: 1200px){
  .lead {
    font-size: 1.6rem;
  }
}


@media screen and (max-width: 740px) {
  .logo {
    width: 100% !important;
    justify-content: flex-start;
    margin: 10px 0;
  }

  .logo img {
    width: 45%;
  }

  a.logo span {
    font-size: 12px;
    letter-spacing: 0;
  }

  /* topBnr */
  .mv h1 {
    font-size: 25px;
  }

  .mv img {
    width: 100%;
    padding: 10px 0 0 10px;
  }

  .txt-wrap {
    padding-right: 30px;
  }

  /* 物件概要 リスト */
  .list-container .container .row.flow .margin0 {
    margin: 0 0 0 1em
  }

  .list-container .container .row.flow p {
    font-size: 12px
  }

  /* common */
  .btn {
    text-align: left;
  }

  /* footer */
  .footer-logo {
    width: 100%;
  }
}

@media screen and (max-width: 540px) {
  .header {
    height: auto;
    padding-left: 10px;
  }
}


